
/* --------------------------------------------------------------------------------------------------------------------------------------- 

POP UP STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

/* TYPEFACE-JS FONT STYLES - CANDARA */
.myfont { font-family: Candara, arial, sans-serif; font-size: 1.0em; }
.candara_regular { font-family: "Candara", sans-serif; font-weight: normal; font-style: normal; }
.candara_bold { font-family: "Candara Bold", sans-serif; font-weight: bold; font-style: normal; }
.candara_italic { font-family: "Candara Italic", sans-serif; font-weight: normal; font-style: italic; }
.candara_bold_italic { font-family: "Candara Bold Italic", sans-serif; font-weight: bold; font-style: italic; }


#popup { height: 100%; margin: 10px; padding: 10px; background: #fff; border: 1px solid #e0e0e0; text-align: left; font-size: 1.1em; }
#popup h1 { margin: 20px 0; padding: 0; font-size: 1.8em; color: #006bb6; }
#popup p { margin: 20px; line-height: 20px; color: #333; }
#popup ul { margin: 20px 40px; list-style-image: url("../images/maincontent/ico_list.gif"); }
#popup ol { margin: 20px 50px; }
#popup li { margin: 10px 0; line-height: 21px; }
#popup a, #popup a:visited { color: #006bb6; }
#popup a:hover { color: #333; }
#popup select { width: 200px; }
#popup table { border-collapse: collapse; border-spacing: 0; } 
#popup th, #popup td { padding: 8px 10px; } 
#popup .formlabel { font-weight: bold; text-align: right; }
#popup th { color: #006bb6; }
#popup .closeBtn { clear: both; margin: 0px auto; padding: 20px 0 20px 0; display: block; text-align: center; }

#popup .bvButton {
	margin-right: 2px; padding: 4px 30px 0 0; width: auto; height: 19px; display: inline-block; display: -moz-inline-box; zoom: 1.0; float: left;
	color: #fff !important; font: 500 12px "Arial", Helvetica, sans-serif; text-decoration: none; cursor: pointer; text-transform: lowercase;
	background: url("../images/Buttons/blackButtonBg.png") no-repeat top right;
}
#popup .bvButton span { 
	margin: -4px 0 0 0; padding: 0; width: 10px; height: 23px; display: block; float: left; cursor: pointer;
	background: url("../images/Buttons/blackButtonBg.png") no-repeat top left;
}
#popup .bvButton:hover { color: #fff !important; text-decoration: underline; background: url("../images/Buttons/blackButtonHoverBg.png") no-repeat top right; }
#popup .bvButton:hover span { background: url("../images/Buttons/blackButtonHoverBg.png") no-repeat top left; }

